/* Reset css */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
 
/* remember to define focus styles! */
:focus {
	outline: 0;
}
 
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
 
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
    font-family: 'Open Sans', sans-serif;
    line-height: 150%;
}

.menu {
    width: 15%;
    float: left;
    position: fixed;
    height: 100%;
    background: #ebe7df;
    border-right: .01vw solid #292320;
    box-shadow: 2px 0px 1vw 0px rgba(0,0,0,0.2);
    z-index: 9999999999;
}

.menu-ic {
    padding: 5%;
    text-align: center;
    float: left;
    color: #292320;
    font-weight: 600;
}

.menu-ic img {
    width: 100%;
}

.menu-logo {
    background: none !important;
}

.menu-ic ul ul {
    padding: 3%;
    transition: all .3s ease-in-out;
}

.menu-ic ul ul:hover {
    background: #94191a;
}

.menu-ic li {
    margin: 3% 0;
    padding: 3%;
    position: relative;
    display: block;
    transition: all .3s ease-in-out;
}

.menu-ic li:hover {
    background: #94191a;
}

.menu-ic li:hover a {
    color: #ebe7df;
}

.menu-ic a {
    color: #292320;
    text-decoration: none;
}

.menu-logo a {
    background: none !important;
}

.raporpdf {
    background: #1a8f9f !important;
    padding: 5%;
}

.raporpdf a{
    color: #ebe7df !important;
}

.dil {
    background: #94191a !important;
    padding: 5%;
}

.dil a{
    color: #ebe7df !important;
}

.menu-ic ul ul li{
    display: none;
    transition: .5s;
}

.menu-ic ul ul:hover li{
    display: block;
}

.menu-ic ul ul:hover {
    color: #ebe7df;
}

.menu-ic ul ul:hover li a{
    color: #ebe7df;
}

.anasayfa {
    width: 100%;
    overflow: hidden;
    float: left;
}

.baslik {
    width: 85%;
    float: right;
    text-align: center;
    background: #292320;
}

.baslik h1 {
    font-size: 3vw;
    line-height: 5vw;
    font-weight: 600;
    color: #ebe7df;
    margin: 2vw 0;
}

.baslik h2 {
    color: #ebe7df;
    font-weight: 300;
    font-size: 1.5vw;
    margin: -1vw 0 1vw 0;
}

.baslik h3 {
    color: #ebe7df;
    font-size: 2vw;
    margin: 3vw 0;
}

.anafoto {
    height: 35vw;
    width: 85%;
    float: right;
    overflow: hidden;
    background: url(source/genis.jpg);
    background-attachment: fixed;
    box-shadow: inset 0px 0px 2vw 0px rgba(0,0,0,.7);
}

.onsoz{
    width: 85%;
    float: right;
    position: relative;
    overflow: hidden;
    background: #ebe7df;
}

.icerik-baslik {
    padding: 3vw;
    width: 20%;
    text-align: right;
    float: left;
    z-index: 2;
    position: relative;
}

.icerik-baslik h1 {
    font-size: 2vw;
    line-height: 3vw;
    z-index: 2;
    position: relative;
}

.icerik-baslik h2 {
    font-size: 1.3vw;
    line-height: 2vw;
    z-index: 2;
    position: relative;
}

.icerik-baslik h3 {
    font-style: italic;
    font-weight: 300;
    color: darkslategrey;
    z-index: 2;
    position: relative;
}

.icerik-resim {
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 2vw 0;
    z-index: 2;
    position: relative;
}

.icerik-baslik img{
    width: 100%;
    filter: grayscale(.6);
    transition: all .5s ease-in-out;
    z-index: 2;
    position: relative;
}

.icerik-baslik img:hover{
    filter: grayscale(0);
    transform: scale(1.1);
}

.icerik-icerik {
    padding: 2vw;
    float: left;
    width: 65%;
    z-index: 2;
    position: relative;
}

.icerik-icerik p {
    margin: 1vw 0;
    text-align: justify;
    line-height: 170%;
}

.giris{
    width: 85%;
    float: right;
    background: #292320;
    color: #ebe7df;
    position: relative;
    z-index: 2;
}

.genisfoto {
    height: 20vw;
    width: 85%;
    float: right;
    overflow: hidden;
    background: url(source/genis2.JPG);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    box-shadow: inset 0px 0px 2vw 0px rgba(0,0,0,.8);
}

.footnote-giz {
    position: absolute;
    background:rgba(41,35,32,.7);
    color: #ebe7df;
    width: 42.5%;
    bottom: 0;
    right: 0;
    padding: 2vw;
    text-align: center;
}

.acilis {
    width: 85%;
    float: right;
    background: #292320;
    color: #ebe7df;
    position: relative;
    overflow: hidden;
    z-index: 2;
    position: relative;
}

.acilis-konusmaci {
    margin: 5%;
    width: 26%;
    float: left;
    text-align: right;
    z-index: 2;
    position: relative;

}

.konusmaci {
    margin-bottom: 3vw;
    z-index: 2;
    position: relative;
    float: right;
}

.konusmaci h1{
    font-size: 1.5vw;
    line-height: 2.5vw;
    z-index: 2;
    position: relative;
}

.konusmaci h2 {
    font-size: 1vw;
    font-weight: 300;
    font-style: italic;
    margin-bottom: 1vw;
    z-index: 2;
    position: relative;
}

.konusmaci-foto {
    overflow: hidden;
    width: 100%;
    margin-bottom: 2vw;
    z-index: 2;
    right: 0;
}

.konusmaci-foto img {
    width: 100%;
    filter: grayscale(.6);
    transition: all .5s ease-in-out;
}

.konusmaci-foto img:hover{
    filter: grayscale(0);
    transform: scale(1.1);
}

.acilis-video {
    width: 55%;
    margin: 5% 5% 5% 0;
    float: left;
    z-index: 2;
    position: relative;
}

.acilis-baslik {
    width: 100%;
    text-align: center;
    font-size: 3vw;
    line-height: 3vw;
    margin: 3vw 0;
    font-weight: bold;
    z-index: 2;
    position: relative;
}

.genisfoto2 {
    height: 20vw;
    width: 85%;
    float: right;
    overflow: hidden;
    background: url(source/genis3.jpg);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    box-shadow: inset 0px 0px 2vw 0px rgba(0,0,0,.8);
}

.genisfoto3 {
    height: 35vw;
    width: 85%;
    float: right;
    overflow: hidden;
    background: url(source/genispanel1.jpg);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    box-shadow: inset 0px 0px 1vw 0px rgba(0,0,0,.8);
}


.panel1 {
    width: 85%;
    float: right;
    background: #1a8f9f;
    color: #ebe7df;
    overflow: hidden;
    position: relative;
}

.panel-baslik-back {
    font-size: 15vw;
    position: absolute;
    font-weight: bolder;
    margin: -6vw -2vw;
    opacity: .1;
    line-height: 20vw;
    z-index: 1;
}

.panel-baslik {
    width: 100%;
    margin: 2vw 0;
    font-size: 4vw;
    font-weight: bold;
    line-height: 6vw;
    z-index: 2;
    position: relative;
    text-align: center;
}

.panel-katilimci {
    width: 30%;
    text-align: right;
    margin: 3vw 0 0 0;
    position: relative;
    z-index: 2;
    float: left;
}

.panel-katilimci h1 {
    text-decoration: underline;
    font-size: 1.5vw;
    line-height: 3vw;
    margin: 1vw 0 0 0;
}

.panel-katilimci h2 {
    font-size: 1.3vw;
    line-height: 2vw;
}

.panel-katilimci h3 {
    font-weight: 300;
    font-style: italic;
    font-size: 1vw;
    line-height: 1.5vw;
    margin: 0 0 2vw 0;
    opacity: .9;
}

.panel-video {
    width: 55%;
    float: left;
    position: relative;
    margin: 5vw 0 4vw 5vw;
}

.panel-video iframe {
    border: .5vw solid #ebe7df;
    border-radius: .3vw;
    box-shadow: inset 0px 0px 1vw 0px rgba(0,0,0,.8);
}

.panel-slayt {
    margin: 2vw 0 2vw;
    width: 80%;
}

.panel-slayt h1 {
    font-size: 1.5vw;
}

.slayt {
    margin: 1.3vw 0 0 0;
    z-index: 2;
}

.slayt a {
    color: #ebe7df;
}

.slayt img {
    float: left;
    width: 1.5vw;
}

.slayt-sahibi {
    float: left;
    font-size: 1.2vw;
    line-height: 1.5vw;
    margin: 0 0 0 .5vw;
    text-decoration: underline;
    font-weight: bold;
}

.slayt-konusu {
    float: left;
    font-size: 1.2vw;
    line-height: 1.5vw;
    margin: 0 0 0 .2vw;
}

.genisfoto4 {
    height: 35vw;
    width: 85%;
    float: right;
    overflow: hidden;
    background: url(source/genispanel2.jpg);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    box-shadow: inset 0px 0px 1vw 0px rgba(0,0,0,.8);
}

.panel2 {
    width: 85%;
    float: right;
    background: #ef773e;
    color: #292320;
    overflow: hidden;
    position: relative;
}

.genisfoto5 {
    height: 35vw;
    width: 85%;
    float: right;
    overflow: hidden;
    background: url(source/genispanel3.jpg);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    box-shadow: inset 0px 0px 1vw 0px rgba(0,0,0,.8);
}

.panel3 {
    width: 85%;
    float: right;
    background: #af3045;
    color: #ebe7df;
    overflow: hidden;
    position: relative;
}

.panel2 .panel-video iframe {
    border: .5vw solid #292320;
    border-radius: .3vw;
    box-shadow: inset 0px 0px 1vw 0px rgba(0,0,0,.8);
}

.panel2 .slayt a {
    color: #292320;
}

.genisfoto6 {
    height: 35vw;
    width: 85%;
    float: right;
    overflow: hidden;
    background: url(source/genispanel4.jpg);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    box-shadow: inset 0px 0px 1vw 0px rgba(0,0,0,.8);
}

.panel4 {
    width: 85%;
    float: right;
    background: #154858;
    color: #ebe7df;
    overflow: hidden;
    position: relative;
}

.footnote{
    width: 85%;
    float: right;
    background: #292320;
    color: #ebe7df;
    z-index: 2;
    margin-bottom: -3vw;
}

.acilis-video iframe{
    border: .5vw solid #ebe7df;
    border-radius: .3vw;
    box-shadow: inset 0px 0px 1vw 0px rgba(0,0,0,.8);
}

.genisfoto7 {
    height: 35vw;
    width: 85%;
    float: right;
    overflow: hidden;
    background: url(source/genisyuvarlak1.JPG);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    box-shadow: inset 0px 0px 1vw 0px rgba(0,0,0,.8);
}

.iyiornek {
    width: 85%;
    float: right;
    background: #ebe7df;
    color: #292320;
    overflow: hidden;
    position: relative;
}

.iyiornek .panel-video iframe {
    border: .5vw solid #292320;
    border-radius: .3vw;
    box-shadow: inset 0px 0px 1vw 0px rgba(0,0,0,.8);
}

.iyiornek .slayt a {
    color: #292320;
}

.yuvarlak-masa-konular {
    width: 55%;
    float: left;
    position: relative;
    margin: 5vw 0 4vw 5vw;
    z-index: 2;
}

.yuvarlak-masa-konular h1 {
    text-decoration: underline;
    font-size: 1.5vw;
    margin: 0 0 1vw 0;
}

.yuvarlak-masa-konular iframe {
    margin: 2vw 0 0 0;
    border: .5vw solid #ebe7df;
    border-radius: .3vw;
    box-shadow: inset 0px 0px 1vw 0px rgba(0,0,0,.8);
}

.yuvarlak-masa-konular ul li {
    margin: 1vw 0 0 1vw;
    font-size: 1.3vw;
    line-height: 2vw;
    list-style-type: square;
}

.panel2 .yuvarlak-masa-konular iframe {
    border: .5vw solid #292320;
    border-radius: .3vw;
    box-shadow: inset 0px 0px 1vw 0px rgba(0,0,0,.8);
}

.genisfoto8 {
    height: 35vw;
    width: 85%;
    float: right;
    overflow: hidden;
    background: url(source/genisyuvarlak2.JPG);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    box-shadow: inset 0px 0px 1vw 0px rgba(0,0,0,.8);
}

.genisfoto9 {
    height: 35vw;
    width: 85%;
    float: right;
    overflow: hidden;
    background: url(source/genisyuvarlak3.JPG);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    box-shadow: inset 0px 0px 1vw 0px rgba(0,0,0,.8);
}

.genisfoto10 {
    height: 35vw;
    width: 85%;
    float: right;
    overflow: hidden;
    background: url(source/genisyuvarlak4.JPG);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    box-shadow: inset 0px 0px 1vw 0px rgba(0,0,0,.8);
}

.genisfoto11 {
    height: 20vw;
    width: 85%;
    float: right;
    overflow: hidden;
    background: url(source/genisbasindan.jpg);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    box-shadow: inset 0px 0px 1vw 0px rgba(0,0,0,.8);
}

.footer {
    width: 85%;
    float: right;
    text-align: center;
    padding: 2vw 0;
    background: #292320;
    color: #ebe7df;
    position: relative;
    z-index: 2;
}

.footer a{
    text-decoration: none;
    color: #ebe7df;
    font-weight: bold;
}

.basin-icerik {
    width: 26%;
    margin: 1vw 0 4vw 4.5vw;
    overflow: hidden;
    float: left;
    background: #292320;
    position: relative;
    z-index: 2;
    border: .3vw solid #292320;
    border-radius: .3vw;
}


.basin-foto {
    width: 100%;
    max-height: 15vw;
    overflow: hidden;
}

.basin-foto img {
    filter: grayscale(.6);
    transition: all .3s ease-in-out;
    width: 100%;
}

.basin-foto img:hover {
    filter: grayscale(0);
    transform: scale(1.1);
}

.basin-spot {
    width: 100%;
    color: #ebe7df;
}

.basin-spot a {
    color: #ebe7df;
}

.basin-spot-ajans {
    float: left;
    width: 50%;
    text-align: center;
    padding: .5vw 0;
    background: #94191a;
    margin: 0 0 1vw 0;
    font-weight: bold;
}

.basin-spot-tarih {
    float: right;
    width: 50%;
    text-align:center;
    padding: .5vw 0;
    margin: 0 0 1vw 0;

}

.basin-spot-baslik {
    font-size: 1.3vw;
    line-height: 2vw;
    font-weight: bold;
    padding: 1vw .5vw;
}

.basin-spot-baslik a {
    color: #ebe7df;
    text-decoration: none;
}

.basin-spot-icerik {
    padding: 0 .5vw;
    margin: 0 0 1vw 0;
    text-align: justify;
}

.back-top {
    display: none;
}

@media only screen and (max-width: 980px) {
    body p, b {
        font-size: 2vw;
        line-height: 4vw;
    }

    .back-top {
        position: fixed;
        z-index: 9999999999999999999999999999999;
        right: 0;
        bottom: 0;
        width: 15%;
        }
    
    .back-top a {
        text-decoration: none;
        line-height: 3vw;
        margin: 0;
        padding: 5%;
        background: #94191a;
        color: #ebe7df;
    }

    .menu {
        width: 100%;
        float: left;
        position: relative;
        background: #ebe7df;
        border-right: .01vw solid #292320;
        box-shadow: 2px 0px 1vw 0px rgba(0,0,0,0.2);
        z-index: 9999999999;
    }
    
    .menu-ic {
        text-align: center;
        float: left;
        color: #292320;
        font-weight: 600;
        background: #ebe7df;
    }
    
    .menu-ic img {
        width: 90%;
        margin: 5% 0;
    }
    
    .menu-logo {
        background: none !important;
    }
    
    .menu-ic ul ul {
        transition: none;
    }
    
    .menu-ic ul ul:hover {
        background:none;
    }
    
    .menu-ic li {
        position: relative;
        display: block;
        margin: 0;
        padding: 1%;
        transition: none;
    }
    
    .menu-ic li:hover {
        background: none;
    }
    
    .menu-ic li:hover a {
        color: #292320;
    }
    
    .menu-ic a {
        color: #292320;
        text-decoration: none;
    }
    
    .menu-logo a {
        background: none !important;
    }
    
    .raporpdf {
        background: #1a8f9f !important;
        padding: 5%;
    }
    
    .raporpdf a{
        color: #ebe7df !important;
    }
    
    .dil {
        background: #94191a !important;
        padding: 5%;
    }
    
    .dil a{
        color: #ebe7df !important;
    }
    
    .menu-ic ul ul li{
        display: block;
        transition: .5s;
        text-decoration: none !important;
    }
    
    .menu-ic ul ul {
        color: #94191a !important;
        text-decoration: underline;
    }

    .menu-ic ul ul:hover {
        color: #292320;
    }
    
    .menu-ic ul ul:hover li a{
        color: #292320;
    }
    
    .anasayfa {
        width: 100%;
        overflow: hidden;
        float: left;
        position: relative;
    }
    
    .baslik {
        width: 100%;
        position: relative;
        float: left;
        text-align: center;
        background: #292320;
    }
    
    .baslik h1 {
        font-size: 10vw;
        line-height: 13vw;
        font-weight: 600;
        color: #ebe7df;
        margin: 2vw 0;
    }
    
    .baslik h2 {
        color: #ebe7df;
        font-weight: 300;
        font-size: 4vw;
        margin: 1vw 0 1vw 0;
    }
    
    .baslik h3 {
        color: #ebe7df;
        font-size: 6vw;
        margin: 4vw 0;
    }
    
    .anafoto {
        height: 50vw;
        width: 100%;
        float: left;
        position: relative;
        overflow: hidden;
        background: url(source/genis.jpg);
        background-attachment: fixed;
        background-size: cover;
        box-shadow: inset 0px 0px 2vw 0px rgba(0,0,0,.7);
    }
    
    .onsoz{
        width: 100%;
        float: left;
        position: relative;
        overflow: hidden;
        background: #ebe7df;
    }
    
    .icerik-baslik {
        padding: 4%;
        width: 92%;
        text-align: center;
        float: left;
        z-index: 2;
        position: relative;
    }
    
    .icerik-baslik h1 {
        font-size: 10vw;
        line-height: 13vw;
        z-index: 2;
        position: relative;
    }
    
    .icerik-baslik h2 {
        font-size: 6vw;
        line-height: 10vw;
        z-index: 2;
        position: relative;
    }
    
    .icerik-baslik h3 {
        font-style: italic;
        font-size: 4vw;
        line-height: 6vw;
        font-weight: 300;
        color: darkslategrey;
        z-index: 2;
        position: relative;
    }
    
    .icerik-resim {
        overflow: hidden;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 2vw 0;
        z-index: 2;
        position: relative;
    }
    
    .icerik-baslik img{
        width: 100%;
        filter: grayscale(0);
        transition: all .5s ease-in-out;
        z-index: 2;
        position: relative;
    }
    
    .icerik-baslik img:hover{
        filter: grayscale(0);
        transform: scale(1);
    }
    
    .icerik-icerik {
        padding: 4%;
        float: left;
        margin: -7vw 0 2vw 0;
        width: 92%;
        z-index: 2;
        position: relative;
    }
    
    .icerik-icerik p {
        margin: 1vw 0;
        text-align: justify;
        line-height: 170%;
    }
    
    .giris{
        width: 100%;
        float: left;
        background: #292320;
        color: #ebe7df;
        position: relative;
        z-index: 2;
    }
    
    .genisfoto {
        height: 50vw;
        width: 100%;
        float: right;
        overflow: hidden;
        background: url(source/genis2.JPG);
        background-attachment: fixed;
        background-position: center;
        background-size: cover;
        box-shadow: inset 0px 0px 2vw 0px rgba(0,0,0,.8);
    }
    
    .footnote-giz {
        position: absolute;
        background:rgba(41,35,32,.7);
        color: #ebe7df;
        width: 96%;
        font-size: 3vw;
        line-height: 5vw;
        bottom: 0;
        padding: 2%;
        text-align: center;
    }
    
    .acilis {
        width: 100%;
        float: left;
        background: #292320;
        color: #ebe7df;
        position: relative;
        overflow: hidden;
        z-index: 2;
        position: relative;
    }
    
    .acilis-konusmaci {
        margin: 5%;
        width: 90%;
        float: left;
        text-align: center;
        z-index: 2;
        position: relative;
    }
    
    .konusmaci {
        margin-bottom: 3vw;
        z-index: 2;
        position: relative;
        float: left;
        width: 100%;
    }
    
    .konusmaci h1{
        font-size: 6vw;
        line-height: 8vw;
        z-index: 2;
        position: relative;
    }
    
    .konusmaci h2 {
        font-size: 4vw;
        line-height: 6vw;
        font-weight: 300;
        font-style: italic;
        margin-bottom: 1vw;
        z-index: 2;
        position: relative;
    }
    
    .konusmaci-foto {
        overflow: hidden;
        width: 100%;
        margin-bottom: 2vw;
        z-index: 2;
        left: 0;
    }
    
    .konusmaci-foto img {
        width: 100%;
        filter: grayscale(0);
        transition: all .5s ease-in-out;
    }
    
    .konusmaci-foto img:hover{
        filter: grayscale(0);
        transform: scale(1);
    }
    
    .acilis-video {
        width: 90%;
        margin: 5% 5% 5% 5%;
        float: left;
        z-index: 2;
        position: relative;
    }
    
    .acilis-baslik {
        width: 100%;
        text-align: center;
        font-size: 10vw;
        line-height: 13vw;
        margin: 3vw 0;
        font-weight: bold;
        z-index: 2;
        position: relative;
    }
    
    .genisfoto2 {
        height: 50vw;
        width: 100%;
        float: right;
        overflow: hidden;
        background: url(source/genis3.jpg);
        background-attachment: fixed;
        background-position: center;
        background-size: cover;
        box-shadow: inset 0px 0px 2vw 0px rgba(0,0,0,.8);
    }
    
    .genisfoto3 {
        height: 50vw;
        width: 100%;
        float: right;
        overflow: hidden;
        background: url(source/genispanel1.jpg);
        background-attachment: fixed;
        background-position: center;
        background-size: cover;
        box-shadow: inset 0px 0px 1vw 0px rgba(0,0,0,.8);
    }
    
    
    .panel1 {
        width: 100%;
        float: left;
        background: #1a8f9f;
        color: #ebe7df;
        overflow: hidden;
        position: relative;
    }
    
    .panel-baslik-back {
        font-size: 15vw;
        position: absolute;
        font-weight: bolder;
        margin: -6vw -2vw;
        opacity: .1;
        line-height: 20vw;
        z-index: 1;
    }
    
    .panel-baslik {
        width: 90%;
        margin: 5%;
        font-size: 10vw;
        font-weight: bold;
        line-height: 13vw;
        z-index: 2;
        position: relative;
        text-align: center;
    }
    
    .panel-katilimci {
        width: 90%;
        text-align: right;
        margin: 5%s;
        position: relative;
        z-index: 2;
        float: left;
    }
    
    .panel-katilimci h1 {
        text-decoration: underline;
        font-size: 3vw;
        line-height: 6vw;
        margin: 1vw 0 0 0;
    }
    
    .panel-katilimci h2 {
        font-size: 2.5vw;
        line-height: 5vw;
    }
    
    .panel-katilimci h3 {
        font-weight: 300;
        font-style: italic;
        font-size: 2vw;
        line-height: 4vw;
        margin: 0 0 2vw 0;
        opacity: .9;
    }
    
    .panel-video {
        width: 90%;
        float: left;
        position: relative;
        margin: 5%;
    }
    
    .panel-video iframe {
        border: .5vw solid #ebe7df;
        border-radius: .3vw;
        box-shadow: inset 0px 0px 1vw 0px rgba(0,0,0,.8);
    }
    
    .panel-slayt {
        margin: 2vw 0 2vw;
        width: 100%;
    }
    
    .panel-slayt h1 {
        font-size: 5vw;
        line-height: 8vw;
    }
    
    .slayt {
        margin: 5%;
        z-index: 2;
    }
    
    .slayt a {
        color: #ebe7df;
    }
    
    .slayt img {
        float: left;
        width: 4vw;
    }
    
    .slayt-sahibi {
        float: left;
        font-size: 3vw;
        line-height: 5vw;
        margin: 0 0 0 .5vw;
        text-decoration: underline;
        font-weight: bold;
    }
    
    .slayt-konusu {
        float: left;
        font-size: 3vw;
        line-height: 5vw;
        margin: 0 0 0 .2vw;
    }
    
    .genisfoto4 {
        height: 50vw;
        width: 100%;
        float: right;
        overflow: hidden;
        background: url(source/genispanel2.jpg);
        background-attachment: fixed;
        background-position: center;
        background-size: cover;
        box-shadow: inset 0px 0px 1vw 0px rgba(0,0,0,.8);
    }
    
    .panel2 {
        width: 100%;
        float: right;
        background: #ef773e;
        color: #292320;
        overflow: hidden;
        position: relative;
    }
    
    .genisfoto5 {
        height: 50vw;
        width: 100%;
        float: right;
        overflow: hidden;
        background: url(source/genispanel3.jpg);
        background-attachment: fixed;
        background-position: center;
        background-size: cover;
        box-shadow: inset 0px 0px 1vw 0px rgba(0,0,0,.8);
    }
    
    .panel3 {
        width: 100%;
        float: right;
        background: #af3045;
        color: #ebe7df;
        overflow: hidden;
        position: relative;
    }
    
    .panel2 .panel-video iframe {
        border: .5vw solid #292320;
        border-radius: .3vw;
        box-shadow: inset 0px 0px 1vw 0px rgba(0,0,0,.8);
    }
    
    .panel2 .slayt a {
        color: #292320;
    }
    
    .genisfoto6 {
        height: 50vw;
        width: 100%;
        float: right;
        overflow: hidden;
        background: url(source/genispanel4.jpg);
        background-attachment: fixed;
        background-position: center;
        background-size: cover;
        box-shadow: inset 0px 0px 1vw 0px rgba(0,0,0,.8);
    }
    
    .panel4 {
        width: 100%;
        float: right;
        background: #154858;
        color: #ebe7df;
        overflow: hidden;
        position: relative;
    }
    
    .footnote{
        width: 100%;
        float: left;
        background: #292320;
        color: #ebe7df;
        z-index: 2;
        margin-bottom: -3vw;
    }
    
    .acilis-video iframe{
        border: .5vw solid #ebe7df;
        border-radius: .3vw;
        box-shadow: inset 0px 0px 1vw 0px rgba(0,0,0,.8);
    }
    
    .genisfoto7 {
        height: 50vw;
        width: 100%;
        float: right;
        overflow: hidden;
        background: url(source/genisyuvarlak1.JPG);
        background-attachment: fixed;
        background-position: center;
        background-size: cover;
        box-shadow: inset 0px 0px 1vw 0px rgba(0,0,0,.8);
    }
    
    .iyiornek {
        width: 100%;
        float: right;
        background: #ebe7df;
        color: #292320;
        overflow: hidden;
        position: relative;
    }
    
    .iyiornek .panel-video iframe {
        border: .5vw solid #292320;
        border-radius: .3vw;
        box-shadow: inset 0px 0px 1vw 0px rgba(0,0,0,.8);
    }
    
    .iyiornek .slayt a {
        color: #292320;
    }
    
    .yuvarlak-masa-konular {
        width: 90%;
        float: left;
        position: relative;
        margin: 5%;
        z-index: 2;
    }
    
    .yuvarlak-masa-konular h1 {
        text-decoration: underline;
        font-size: 5vw;
        margin: 0 0 1vw 0;
    }
    
    .yuvarlak-masa-konular iframe {
        margin: 2vw 0 0 0;
        border: .5vw solid #ebe7df;
        border-radius: .3vw;
        box-shadow: inset 0px 0px 1vw 0px rgba(0,0,0,.8);
    }
    
    .yuvarlak-masa-konular ul li {
        margin: 5vw 0 5vw 3%;
        font-size: 3vw;
        line-height: 6vw;
        list-style-type: square;
    }
    
    .panel2 .yuvarlak-masa-konular iframe {
        border: .5vw solid #292320;
        border-radius: .3vw;
        box-shadow: inset 0px 0px 1vw 0px rgba(0,0,0,.8);
    }
    
    .genisfoto8 {
        height: 50vw;
        width: 100%;
        float: right;
        overflow: hidden;
        background: url(source/genisyuvarlak2.JPG);
        background-attachment: fixed;
        background-position: center;
        background-size: cover;
        box-shadow: inset 0px 0px 1vw 0px rgba(0,0,0,.8);
    }
    
    .genisfoto9 {
        height: 50vw;
        width: 100%;
        float: right;
        overflow: hidden;
        background: url(source/genisyuvarlak3.JPG);
        background-attachment: fixed;
        background-position: center;
        background-size: cover;
        box-shadow: inset 0px 0px 1vw 0px rgba(0,0,0,.8);
    }
    
    .genisfoto10 {
        height: 50vw;
        width: 100%;
        float: right;
        overflow: hidden;
        background: url(source/genisyuvarlak4.JPG);
        background-attachment: fixed;
        background-position: center;
        background-size: cover;
        box-shadow: inset 0px 0px 1vw 0px rgba(0,0,0,.8);
    }
    
    .genisfoto11 {
        height: 50vw;
        width: 100%;
        float: right;
        overflow: hidden;
        background: url(source/genisbasindan.jpg);
        background-attachment: fixed;
        background-position: center;
        background-size: cover;
        box-shadow: inset 0px 0px 1vw 0px rgba(0,0,0,.8);
    }
    
    .footer {
        width: 100%;
        float: right;
        text-align: center;
        padding: 5vw 0;
        background: #292320;
        color: #ebe7df;
        position: relative;
        z-index: 2;
    }
    
    .footer a{
        text-decoration: none;
        color: #ebe7df;
        font-weight: bold;
    }
    
    .basin-icerik {
        width: 90%;
        margin: 5%;
        overflow: hidden;
        float: left;
        background: #292320;
        position: relative;
        z-index: 2;
        border: .3vw solid #292320;
        border-radius: .3vw;
        font-size: 2vw;
        line-height: 4vw;
    }
    
    
    .basin-foto {
        width: 100%;
        max-height: 30vw;
        overflow: hidden;
    }
    
    .basin-foto img {
        filter: grayscale(0);
        transition: all .3s ease-in-out;
        width: 100%;
    }
    
    .basin-foto img:hover {
        filter: grayscale(0);
        transform: scale(1);
    }
    
    .basin-spot {
        width: 100%;
        color: #ebe7df;
    }
    
    .basin-spot a {
        color: #ebe7df;
    }
    
    .basin-spot-ajans {
        float: left;
        width: 50%;
        text-align: center;
        padding: 2vw 0;
        height: 4vw;
        background: #94191a;
        margin: 0 0 1vw 0;
        font-size: 4vw;
        font-weight: bold;
    }
    
    .basin-spot-tarih {
        float: right;
        width: 50%;
        text-align:center;
        padding: 2vw 0;
        font-size: 4vw;
        height: 4vw;
        margin: 0 0 1vw 0;
    
    }
    
    .basin-spot-baslik {
        font-size: 6vw;
        line-height: 8vw;
        font-weight: bold;
        padding: 1vw .5vw;
    }
    
    .basin-spot-baslik a {
        color: #ebe7df;
        text-decoration: none;
    }
    
    .basin-spot-icerik {
        padding: 0 .5vw;
        margin: 0 0 1vw 0;
        text-align: justify;
    }

    .basin-spot-icerik p {
        font-size: 3.5vw;
        line-height: 6vw;
    }
  }